- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: e9aa2f48-89e4-4bd5-b727-150ef6a04b09
    creation_time: 2023-02-17T13:38:24.530986Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/mannadiv_valuebound2.c
      input_file_hashes:
        c/nla-digbench-scaling/mannadiv_valuebound2.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/mannadiv_valuebound2.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: y1 * x2 + y2 + y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 70f67da7-cf15-4c5b-9308-cb15c23287c0
    creation_time: 2023-02-17T13:38:24.531389Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/mannadiv_valuebound2.c
      input_file_hashes:
        c/nla-digbench-scaling/mannadiv_valuebound2.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/mannadiv_valuebound2.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 36
    column: 0
    function: main
  location_invariant:
    string: y1*x2 + y2 + y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: ae94ce61-2d5a-4a19-a6ca-d1cfd68a0f8c
    creation_time: 2023-02-17T13:38:24.531487Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/mannadiv_valuebound2.c
      input_file_hashes:
        c/nla-digbench-scaling/mannadiv_valuebound2.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/mannadiv_valuebound2.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 49
    column: 0
    function: main
  location_invariant:
    string: y1*x2 + y2 == x1
    type: assertion
    format: C

